<ART ID="1244003" PID="2622" JID="140" BPAGE="1244003-1" EPAGE="1244003-24" PII="S0217979212440031" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2013;  Sixty Years of Luttinger Model: New Directions</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LUTTINGER LIQUID, SINGULAR INTERACTION AND QUANTUM CRITICALITY IN CUPRATE MATERIALS</MTI>
<RTI>Luttinger Liquid, Singular Interaction and Quantum Criticality</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C.</FNM>
<SNM>DI CASTRO</SNM>
<X-REF REFID="S0217979212440031AF001"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>CAPRARA</SNM>
<X-REF REFID="S0217979212440031AF001"></X-REF>
</AUT>
<AFF ID="S0217979212440031AF001">Dipartimento di Fisica, Universit&#x00E0; di Roma "La Sapienza" Piazzale Aldo Moro, 2, Rome I-00185, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>30 July 2012</PUB>]]>
</HIST>
<ABST>
<P>With particular reference to the role of the renormalization group (RG) approach and Ward identities (WI's), we start by recalling some old features of the one-dimensional Luttinger liquid as the prototype of non-Fermi-liquid behavior. Its dimensional crossover to the Landau normal Fermi liquid implies that a non-Fermi liquid, as, e.g., the normal phase of the cuprate high temperature superconductors, can be maintained in <F>d&#x003E;1</F> only in the presence of a sufficiently singular effective interaction among the charge carriers. This is the case when, nearby an instability, the interaction is mediated by critical fluctuations. We are then led to introduce the specific case of superconductivity in cuprates as an example of avoided quantum criticality. We will disentangle the fluctuations which act as mediators of singular electron&#x2013;electron interaction, enlightening the possible order competing with superconductivity and a mechanism for the non-Fermi-liquid behavior of the metallic phase.</P>
<P>This paper is not meant to be a comprehensive review. Many important contributions will not be considered. We will also avoid using extensive technicalities and making full calculations for which we refer to the original papers and to the many good available reviews. We will here only follow one line of reasoning which guided our research activity in this field.</P>
</ABST>
<KWDG>
<KWD>Renormalization group</KWD>
<KWD>Luttinger liquid</KWD>
<KWD>quantum criticality</KWD>
<KWD>cuprate superconductors</KWD>
</KWDG>
</FRONT>
</ART>
