<ART ID="1244001" PID="2622" JID="140" BPAGE="1244001-1" EPAGE="1244001-22" PII="S0217979212440018" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2013;  Sixty Years of Luttinger Model: New Directions</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM HALL EDGE PHYSICS AND ITS ONE-DIMENSIONAL LUTTINGER LIQUID DESCRIPTION</MTI>
<RTI>Quantum Hall Edge Physics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ORION</FNM>
<SNM>CIFTJA</SNM>
<X-REF REFID="S0217979212440018AF001"></X-REF>
</AUT>
<AFF ID="S0217979212440018AF001">Department of Physics, Prairie View A&#x0026;M University, Prairie View, Texas 77446, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>30 July 2012</PUB>]]>
</HIST>
<ABST>
<P>We describe the relationship between quantum Hall edge states and the one-dimensional Luttinger liquid model. The Luttinger liquid model originated from studies of one-dimensional Fermi systems, however, it results that many ideas inspired by such a model can find applications to phenomena occurring even in higher dimensions. Quantum Hall systems which essentially are correlated two-dimensional electronic systems in a strong perpendicular magnetic field have an edge. It turns out that the quantum Hall edge states can be described by a one-dimensional Luttinger model. In this work, we give a general background of the quantum Hall and Luttinger liquid physics and then point out the relationship between the quantum Hall edge states and its one-dimensional Luttinger liquid representation. Such a description is very useful given that the Luttinger liquid model has the property that it can be bosonized and solved. The fact that we can introduce a simpler model of noninteracting bosons, even if the quantum Hall edge states of electrons are interacting, allows one to calculate exactly various quantities of interest. One such quantity is the correlation function which, in the asymptotic limit, is predicted to have a power law form. The Luttinger liquid model also suggests that such a power law exponent should have a universal value. A large number of experiments have found the quantum Hall edge states to show behavior consistent with a Luttinger liquid description. However, while a power law dependence of the correlation function has been observed, the experimental values of the exponent appear not to be universal. This discrepancy might be due to various correlation effects between electrons that sometimes are not easy to incorporate within a standard Luttinger liquid model.</P>
</ABST>
<KWDG>
<KWD>Luttinger liquid</KWD>
<KWD>one-dimensional electronic system</KWD>
<KWD>Fermi liquid</KWD>
<KWD>quantum Hall effect</KWD>
</KWDG>
</FRONT>
</ART>
