<ART ID="1244002" PID="2622" JID="140" BPAGE="1244002-1" EPAGE="1244002-21" PII="S021797921244002X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2013;  Sixty Years of Luttinger Model: New Directions</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A LUTTINGER LIQUID CORE INSIDE HELIUM-4 FILLED NANOPORES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ADRIAN</FNM>
<SNM>DEL MAESTRO</SNM>
<EAD>Adrian.DelMaestro@uvm.edu</EAD>
<X-REF REFID="S021797921244002XAF001"></X-REF>
</AUT>
<AFF ID="S021797921244002XAF001">Department of Physics, University of Vermont, Burlington, VT 05405, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>30 July 2012</PUB>]]>
</HIST>
<ABST>
<P>As helium-4 is cooled below 2.17 K it undergoes a phase transition to a fundamentally quantum mechanical state of matter known as a superfluid which supports flow without viscosity. This type of dissipationless transport can be observed by forcing helium to travel through a narrow constriction that the normal liquid could not penetrate. Recent experiments have highlighted the feasibility of fabricating smooth pores with nanometer radii, that approach the truly one-dimensional limit where it is believed that a system of bosons (like helium-4) may have startlingly different behavior than in three dimensions. The one-dimensional system is predicted to have a linear hydrodynamic description known as Luttinger liquid (LL) theory, where no type of long range order can be sustained. In the limit where the pore radius is small, LL theory would predict that helium inside the channel behaves as a sort of quasi-supersolid with all correlations decaying as power-law functions of distance at zero temperature. We have performed large scale quantum Monte Carlo simulations of helium-4 inside nanopores of varying radii at low temperature with realistic helium&#x2013;helium and helium-pore interactions. The results indicate that helium inside the nanopore forms concentric cylindrical shells surrounding a core that can be described via LL theory and provides insights into the exciting possibility of the experimental detection of this intriguing low-dimensional state of matter.</P>
</ABST>
<KWDG>
<KWD>Low-dimensional</KWD>
<KWD>Luttinger liquid</KWD>
<KWD>quantum Monte Carlo</KWD>
<KWD>helium-4</KWD>
</KWDG>
</FRONT>
</ART>
