<ART ID="1244009" PID="2622" JID="140" BPAGE="1244009-1" EPAGE="1244009-24" PII="S0217979212440092" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2013;  Sixty Years of Luttinger Model: New Directions</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE LUTTINGER LIQUID AND INTEGRABLE MODELS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.</FNM>
<SNM>SIRKER</SNM>
<X-REF REFID="S0217979212440092AF001"></X-REF>
</AUT>
<AFF ID="S0217979212440092AF001">Department of Physics and Research Center OPTIMAS, Technical University Kaiserslautern, D-67663 Kaiserslautern, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>30 July 2012</PUB>]]>
</HIST>
<ABST>
<P>Many fundamental one-dimensional lattice models such as the Heisenberg or the Hubbard model are integrable. For these microscopic models, parameters in the Luttinger liquid theory can often be fixed and parameter-free results at low energies for many physical quantities such as dynamical correlation functions obtained where exact results are still out of reach. Quantum integrable models thus provide an important testing ground for low-energy Luttinger liquid physics. They are, furthermore, also very interesting in their own right and show, for example, peculiar transport and thermalization properties. The consequences of the conservation laws leading to integrability for the structure of the low-energy effective theory have, however, not fully been explored yet. I will discuss the connection between integrability and Luttinger liquid theory here, using the anisotropic Heisenberg model as an example. In particular, I will review the methods which allow to fix free parameters in the Luttinger model with the help of the Bethe ansatz solution. As applications, parameter-free results for the susceptibility in the presence of nonmagnetic impurities, for spin transport, and for the spin-lattice relaxation rate are discussed.</P>
</ABST>
<KWDG>
<KWD>Luttinger liquids</KWD>
<KWD>integrable models</KWD>
<KWD>conservation laws</KWD>
</KWDG>
</FRONT>
</ART>
